Get process adoption
curl --request GET \
--url https://useorgx.com/api/v1/projections/adoption \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/projections/adoption', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/projections/adoption"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"schemaVersion": "1.0.0",
"projectionId": "projection_id",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"processRef": {
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"eligiblePopulation": 0,
"targetPathPopulation": 0,
"behavioralAdoptionRate": 0,
"selfReportedAdoptionRate": 0,
"bypassCount": 0,
"shadowSystemCount": 0,
"sourceHealth": {},
"confidence": 0,
"limitations": [
"No limitations reported."
],
"refreshedAt": "2026-08-18T18:30:00.000Z"
},
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Projections
Get process adoption
Get behavioral and self-reported adoption measures for one process.
GET
/
projections
/
adoption
Get process adoption
curl --request GET \
--url https://useorgx.com/api/v1/projections/adoption \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/projections/adoption', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/projections/adoption"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"schemaVersion": "1.0.0",
"projectionId": "projection_id",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"processRef": {
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"eligiblePopulation": 0,
"targetPathPopulation": 0,
"behavioralAdoptionRate": 0,
"selfReportedAdoptionRate": 0,
"bypassCount": 0,
"shadowSystemCount": 0,
"sourceHealth": {},
"confidence": 0,
"limitations": [
"No limitations reported."
],
"refreshedAt": "2026-08-18T18:30:00.000Z"
},
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Authorizations
bearerAuthcookieAuth
OrgX API key, sent as Authorization: Bearer oxk_...
